Plx Pay Read Parameter Local File Include Vulnerability

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1092201 漏洞类型 Input Validation Error
发布时间 2006-12-01 更新时间 2006-12-01
CVE编号 N/A CNNVD-ID N/A
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/21379
|漏洞详情
漏洞细节尚未披露
|受影响的产品
plx Web Studio plx Pay 3.2 plx Web Studio plx Pay 3.0